.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-82d21e8e-dab5-749c-8356-f5612e971f52 {
border-color: var(--color-palette-grey-200) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4a33a471-41a0-94c4-b671-1a9fcc127bb2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ce8c75f-c14a-180b-cd5e-24dcbd622661 {
overflow: auto !important;
}
.footer-container {
    padding: 0px 72px;
}

@media only screen and (max-width: 700px) {
  .footer-container {
    padding: 0px 20px;
}
}.lfr-layout-structure-item-8027d09c-c38a-afeb-e6ee-27bc2a1409e1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d1b13b2-fee5-cc84-370b-6a797986e71b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-700d4304-d68d-fb17-80d9-0171667b7368 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2924e16-b7ec-41e6-55d1-454d30ee2451 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f1c33615-3ad3-0f29-8206-1f33d9e541a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e105ef3b-3a4a-b1ef-6196-66cc40ac55f6 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-910dbe79-12d8-cf00-4f7a-98c79a4d79e6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca99a125-9f76-8bbd-9486-9a958050a645 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27821b69-f6f4-7793-380a-92d8c1df7a8b {
background-color: var(--color-palette-grey-100) !important;
border-radius: 6px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-279ecd84-1b6a-2ae8-7e98-5bc25e462d37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-279ecd84-1b6a-2ae8-7e98-5bc25e462d37) !important;
}
.lfr-layout-structure-item-957eebde-0724-0d8d-f44b-8a6a9016bd1e {
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6663587f-7f94-66af-21a6-cecfb9932533 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb8c6b36-7760-d5e7-f366-fbc5aec3ce91 {
background-color: var(--color-palette-sand-300) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b1af03e-0e76-a9e9-86a8-bdc80b449b03 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-413dedbf-b633-ef9e-5e0d-2181920f9a16 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2b63cd0b-e52c-d864-796d-3388804c238a {
border-color: var(--color-palette-grey-200) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-983d360f-186f-5759-efb0-d3b09d2e742e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-674004cf-f561-ff5d-c96d-1b05a62cb537 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.bottom-footer {
  display:flex;
  text-align:center; 
  font-family:sans-serif; 
  font-size:.8em;
}

@media only screen and (max-width: 700px) {
 .bottom-footer {
   flex-direction: column;
   text-align: start;
   gap: 15px;
  } 
}
.lfr-layout-structure-item-2edcc471-f205-34ef-6c8f-3bb2976deeae {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a3caf9e-c7e6-e071-b518-de8b2a95afe2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14b50b92-abdd-4aff-eebf-8ac7cbee3304 {
min-width: 0px !important;
text-align: right !important;
}
.lfr-layout-structure-item-5f1c6c98-711a-5e01-f1a3-215b578327a3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c3615ae3-c1d7-ec3a-43a1-a6d802fbd607 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-164378d9-a7e4-c9c8-d2f3-209bd03da097 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-51badf62-affd-ecb5-1e7f-091ee1f503e8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b650679-fc76-c1eb-5522-b83c3e245aa5 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aff45bd4-12d6-177f-5fef-dce01150f00d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af9de1fc-0705-b0b8-4c81-4310c33773ba {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ce2292c-6724-c4e3-ea2d-5664c8b2907b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c3ab42b5-6f74-27b0-ecad-7f1e16cebfdc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2efa1035-fa77-5849-9305-fca185c06398 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b8cd90f-2246-42d3-c16a-603d91b20774 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18d82b6e-fe58-938c-3a01-ee7ed738e56b {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-175e4b70-2fb5-7c42-67e7-f63ff565d288 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d67185e-fbd7-4165-a0c6-be47c7849937 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da3022e5-f355-d04b-4118-b4919e32fc91 {
width: 580px !important;
}
.lfr-layout-structure-item-d8d29fd3-2318-e18f-2580-bac4a31fdbbb {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2b69bb67-a04b-d1ea-255f-a7e9ea2a4fae {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b67e3691-5379-ed89-a2d4-6d06d6d3c974 {
display: none !important;
}
.lfr-layout-structure-item-674004cf-f561-ff5d-c96d-1b05a62cb537 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9a55c90-768a-11ea-ebe2-cd6286739b1d {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2b69bb67-a04b-d1ea-255f-a7e9ea2a4fae {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b67e3691-5379-ed89-a2d4-6d06d6d3c974 {
display: none !important;
}
.lfr-layout-structure-item-674004cf-f561-ff5d-c96d-1b05a62cb537 {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a9a55c90-768a-11ea-ebe2-cd6286739b1d {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-82d21e8e-dab5-749c-8356-f5612e971f52 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}